class PaymentGatewayAudits < ActiveRecord::Migration[5.1]
  def change
    create_table :payment_gateway_audits do |t|
      t.string :receipt_no
      t.string :payment_gateway_name
      t.string :request_method
      t.string :event_type
      t.string :endpoint_url
      t.json :request_body
      t.json :response_body

      t.timestamps

      t.string :shop_code
    end
  end
end
